Loading...
Searching...
No Matches
flashboundaryratevector.hh File Reference

Implements a boundary vector for the fully implicit compositional multi-phase model which is based on flash calculations. More...

`#include <opm/material/common/MathToolbox.hpp>`
`#include <opm/material/common/Valgrind.hpp>`
`#include <opm/models/common/energymodule.hh>`
`#include <algorithm>`

Go to the source code of this file.

## Classes

class | Opm::FlashBoundaryRateVector< TypeTag >
| Implements a boundary vector for the fully implicit compositional multi-phase model which is based on flash calculations. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Implements a boundary vector for the fully implicit compositional multi-phase model which is based on flash calculations.